@import  "https://fonts.googleapis.com/css?family=Open+Sans:200,400,700,900";
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);



html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-size: 16px;
    //1rem: 16px;
    overflow-x: hidden
}

body {
    overflow-x: hidden!important;
    font-family: 'Open Sans', sans-serif;
}


.generalpadd{
    padding: 15px;
}

.text-muted {
    color: #777
}

.text-primary {
    color: #00a39a
}

p .small {
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #777
}

p {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #373737;
    line-height: 1.7
}

p.large {
    font-size: 16px
}

.bigp p{
    font-size: 1.3em;
    padding: 1.5em 0em;
}


a {
    outline: 0;
    text-decoration: none!important
}

a {
    color: #BE0009
}

a:hover,a:focus,a:active,a.active {
    color: #00a39a;
    color: #252525;
    outline: 0
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    border-bottom: none;
    margin: none;
    text-align: none;
    margin-bottom: none;
    color: #777777;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #777;
}


ul,ol {
    margin-top: 0;
    margin-bottom: 0
}

button, input, select, textarea {
    display: block;
    width: 100%;
    padding: 2px 0;
    margin-bottom: 2px;
    min-height: 40px;
    text-indent: 2%;
    color: #121212 !important;
    border: 1px;
    border-style: solid;
    font-family: 'Open Sans', sans-serif;
}

section{
    padding: 2.5em 0em;
}


/******************6th April edits **********/
.min160height{
    min-height: 160px;
}

/*** end **********/


.scrolloff {
        pointer-events: none;
    }


.hundwidth{
    width: 100%;
    height: auto;
}




.smallsection{
    padding: 1.5em 0em !important;
}

.whitetext{
    color: #ffffff;
}

.whiteback{
    background: #ffffff;
}


.fatpicpadding{
    padding: 3em 0em;
}

.pattern_padding{
    padding: 6em !important;
}


.travel_logo{
    max-width: 250px;
}
/******************* bus site ********************/

.tours_list{
     margin-bottom: 1em;
    display: -webkit-inline-box;
}

.tours_image_left{
        background: #fff;
}

.tours_list_left{
        background: #ffffff;
    min-height: 12em;
    padding: 1em;
    color: #121212;
}

.tours_list_left h4{
    color: #121212;
    font-weight: 900;
}


.tours_list_right{
        background: #f7941e;
    min-height: 12em;
    padding: 1em;
    color: #ffffff;
}


.tours_list_pic{
    margin: 0px 15px 0px -15px;
    display: block;
    height: 100%;
    position: absolute;
}

.orangesquarebutton{
        width: 100%;
    max-width: 200px;
    background-color: #f7941e;
    color: #ffffff !important;
    font-weight: 900;
    cursor: pointer;
    font-size: 16px;
    padding: 5px 15px;
    border: none;
}

.prices_from{font-size: 1.4em;font-weight: 900; width: 100%; color: #ffffff; line-height: 1;}
.prices_euro{font-size: 1.8em;font-weight: 900; color: #ffffff; line-height: 1;}
.prices_number{font-size: 5.5em;font-weight: 900; color: #ffffff; line-height: 1;}

.frontholder{
    max-height: 500px;
        overflow: hidden;
}


.seatback{
    padding: 5em 0em 4em 0em;
    background: url(../img/cronins_images/seats_only.jpg);
background-size: cover;
min-height: 40em;
    position: relative;
}

.seatback:before {
    content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-image: linear-gradient(to bottom right,rgba(18, 18, 18, .3),rgba(0, 0, 0, 1));
        opacity: .6;
}



.countrysideback{
    padding: 5em 0em 4em 0em;
    background: url(../img/cronins_images/countryside.jpg);
background-size: cover;
min-height: 40em;
}

.orangetext{
    color: #f7941e !important;
}


.flashocoach1{
   padding: 3em 0em 3em 0em;
   background: url(../img/cronins_images/flasho_coach_1.jpg);
   background-color: #008294;
    overflow: hidden;
    color: #ffffff;
    transition: all 0.5s ease;
    margin: 1em;
    position: relative;
        background-size: cover;
                min-height: 460px;
}

.flashocoach1:hover{
        color: #f5a50d;
        background-color: #026b7a;
        transition: all 0.5s ease;
}

.flashocoach2{
    padding: 3em 0em 3em 0em;
   background: url(../img/cronins_images/flasho_coach_2.jpg);
   background-color: #008294;
    overflow: hidden;
    color: #ffffff;
    transition: all 0.5s ease;
    margin: 1em;
    position: relative;
        background-size: cover;
                min-height: 460px;
}

.flashocoach2:hover{
        color: #f5a50d;
        background-color: #026b7a;
        transition: all 0.5s ease;
}

.flashocoach3{
   padding: 3em 0em 3em 0em;
   background: url(../img/cronins_images/flasho_coach_3.jpg);
   background-color: #008294;
    overflow: hidden;
    color: #ffffff;
    transition: all 0.5s ease;
    margin: 1em;
    position: relative;
        background-size: cover;
                min-height: 460px;
}

.flashocoach3:hover{
        color: #f5a50d;
        background-color: #026b7a;
        transition: all 0.5s ease;
}

.flashocoach4{
   padding: 3em 0em 3em 0em;
   background: url(../img/cronins_images/flasho_coach_4.jpg);
   background-color: #008294;
    overflow: hidden;
    color: #ffffff;
    transition: all 0.5s ease;
    margin: 1em;
    position: relative;
        background-size: cover;
                min-height: 460px;
}

.flashocoach4:hover{
        color: #f5a50d;
        background-color: #026b7a;
        transition: all 0.5s ease;
}

.flashocoach5{
   padding: 3em 0em 3em 0em;
   background: url(../img/cronins_images/flasho_coach_5.jpg);
   background-color: #008294;
    overflow: hidden;
    color: #ffffff;
    transition: all 0.5s ease;
    margin: 1em;
    position: relative;
        background-size: cover;
        min-height: 460px;
}

.flashocoach5:hover{
        color: #f5a50d;
        background-color: #026b7a;
        transition: all 0.5s ease;
}

.flashocoach6{
    padding: 3em 0em 3em 0em;
   background: url(../img/cronins_images/flasho_coach_6.jpg);
   background-color: #008294;
    overflow: hidden;
    color: #ffffff;
    transition: all 0.5s ease;
    margin: 1em;
    position: relative;
        background-size: cover;
             min-height: 460px;
}

.flashocoach6:hover{
        color: #f5a50d;
        background-color: #026b7a;
        transition: all 0.5s ease;
}

.countrysideimage{
    background: #ffffff;
    margin: 11px;
    overflow: hidden;

}


.countrysidetext div{
    text-align: left;
    padding: 10px;
    color: #121212 !important;
}

.countrysideimageblue{
background: #0d1127;
    margin: 11px;
    overflow: hidden;
    min-height: 245px;
}

.flashbottomcountry{
background: #f7941e;
    color: #ffffff;
    bottom: 0;
    padding: .8em;
    width: 100%;
    text-align: center !important;
    color: #ffffff !important;
    font-weight: 900 !important;
}


.orangebuttonbox {
    width: 100%;
    max-width: 200px;
    background-color: #f7941e;
    color: #ffffff !important;
    font-weight: 900;
    cursor: pointer;
    font-size: 16px;
    padding: 5px 15px;
    border: none;
}


.backblue{
    background: #0E122B;
}

.backblue h1, h2, h3, h4, h5{
    color: #ffffff;
}

.hiregridlinecenter, .hiregridline{
    text-align: center;
}

.hiregridlinecenter{
    text-align: center;
    border-left: 1px solid #f7941e;
    border-right: 1px solid #f7941e;
}


.hiregridlinecentertitle{
color: #f7941e;
    font-weight: 900;
    border-bottom: 5px solid #f7941e;
    line-height: 3;
    display: table;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 1em;
}



.hiregridlinecenter p, .hiregridline p{
    color: #ffffff !important;
        margin-bottom: 2em;
}

/****************** coachmanager ********************/

.pushdown{
        margin-top: 10em;
}

.coachformholder{
        position: absolute;
    margin-top: -10em;
    z-index: 999;
}

.coachformholderinternal{
    z-index: 999;
    overflow: hidden;
    position: relative;
    height: 400px;
    border-bottom: 10px solid #f7941e;
       transition: all 0.5s ease;
}

.formlong{
    height: 1800px !important;
    transition: all 0.5s ease;
}

.form_overbutton{
    z-index: 999;
    display: table;
    top: 0px;
    width: 100% !important;
    max-width: 100% !important;
    padding: 5px;
    text-align: center;
}

.form_overbuttonlong{
    position: absolute;
    z-index: 999;
    top: -52px;
    width: 100%;
    max-width: 233px !important;
    padding: 5px;
    text-align: center;
}

.doodlecoachmanagerbody{
    background: #f5f5f5;
}
.doodfiftystacker{
    width: 50%;
    float: left;
}

/******************** cronins *************************/

.blueback{
    background: #0585db;
}

.bluebackdark {
    background: #0e122b;
}

.bluebackdark p{
    color: #ffffff;
}

.bluebackdark a{
    color: #f7941e;
}


.bluetext{
    color: #0585db;
}


.linewhite{
    margin-top: 5px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #fff;
}



/**************************/
.mobnavver{
    background: #0e122b;
    height: 80px;
    text-align: center;
}


/****** homepage ********/



.logoholder{
       position: absolute;
    top: 140%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logoholder img{
max-width: 190px;
}


.navbar-default {
    background-color: transparent;
    border: none;
}


.navbar {
    position: absolute;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    width: 100%;
}


.homesectionbackdrop {
position: absolute;
width: 100%;
background: transparent;
}

.frontview{
    width: 100%;
}


.bus {
background: url(../img/cronins_images/frontview.jpg) fixed;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover !important;
    -o-background-size: cover!important;
    padding: 50px;
    height: 800px;
}


.pulluprow{
    margin-top: -8em;
}

.greyback{
        background: #eeeeee
}

.croninwhitepattern {
    background: url(../img/cronins_images/whitepattern.jpg);
      background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
}

.croninwhitepattern h2{
        color: #e5e5e5;
    line-height: 1;
    font-size: 2em;
    margin-top: 0px !important;
    text-align: left;
    margin-bottom: 1em;
}

.colorblock{
    color: #ffffff;
    padding: 0em 2.2em;
    font-weight: 500;
    background: #0585db;
    margin: 15px 0px;
    text-align: center;
    border: 0px !important;
}

.croninpattern {
    background: url(../img/cronins_images/pattern.jpg);
      background-position: center center;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    background-size: cover !important;
    -o-background-size: cover !important;
    min-height: 3em;
}



.croninpatternbig {
    background: url(../img/cronins_images/pattern.jpg);
      background-position: center center;
    -webkit-background-size: contain !important;
    -moz-background-size: contain !important;
    background-size: contain !important;
    -o-background-size: contain !important;
    min-height: 2em;
    color: #fff !important;
}

.croninpattern h2{
        color: #ffffff;
    line-height: 1;
    font-size: 2em;
    margin-top: 0px !important;
    text-align: left;
    margin-bottom: 1em;
}

.croninpattern p{
    color: #ffffff;
}


.croninpattern h1, h3, h4, h5{
    color: #0585db;
}

.croninpattern .panel-title {
    color: #fff;
    font-size: 1.5em;
    font-weight: 300;
}

.croninpattern .panel-title a{
    color: #fff;
}

.croninpattern .panel-title a:hover {
    color: #fff;
}

.croninpatterbig h2{
        color: #ffffff;
    line-height: 1;
    font-size: 2em;
    margin-top: 0px !important;
    text-align: left;
    margin-bottom: 1em;
}

.croninpatterbig p{
    color: #ffffff;
}


.croninpatterbig h1, h3, h4, h5{
    color: #0585db;
}

.croninpatterbig .panel-title {
    color: #fff !important;
    font-size: 1.5em;
    font-weight: 300;
}

.croninpatterbig .panel-title a{
    color: #fff !important;
}

.croninpatterbig .panel-title a:hover {
    color: #fff !important;
}

.rightpicholder{
    max-height: 500px;
    overflow: hidden;
    margin-bottom:15px;
}

.shadowbox{
        box-shadow: 1px 1px 14px #777;
}

.thinheading{
    font-weight: 200 !important;
}

/* panels */
.panel {
    margin-bottom: 20px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
    box-shadow: 0 0px 0px rgba(0,0,0,.05);
    color: #fff !important;
}


.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-width: 0px;
}


.flashback{
    background-color: #121212;
}

.flasho1{
    padding: 5em 0em 4em 0em;
   /* background: url(../img/cronins_images/green_busbox.jpg); */
   background-color: #008294;
    overflow: hidden;
    border-bottom: 2em solid #fff;
    color: #ffffff;
    transition: all 0.5s ease;
    margin: 1em;
    position: relative;
}

.flasho1:hover{
        color: #f5a50d;
        /* background: url(../img/cronins_images/green_busboxtrans.jpg); */
        background-color: #026b7a;
        transition: all 0.5s ease;
}

.flasho2{
    padding: 5em 0em 4em 0em;
    background: url(../img/cronins_images/busbox1.jpg);
    overflow: hidden;
    border-bottom: 2em solid #fff;
    color: #8dc63f;
    transition: all 0.5s ease;
    margin: 1em;
    position: relative;
}

.flasho2:hover{
        color: #f5a50d;
        background: url(../img/cronins_images/busbox1trans.jpg);
        background-color: #121212;
        transition: all 0.5s ease;
}

.flasho3{
    padding: 5em 0em 4em 0em;
    background: url(../img/cronins_images/busbox4.jpg);
    overflow: hidden;
    border-bottom: 2em solid #fff;
    color: #8dc63f;
    transition: all 0.5s ease;
    margin: 1em;
    position: relative;
}



.flasho3:hover{
        color: #f5a50d;
        background: url(../img/cronins_images/busbox4trans.jpg);
        background-color: #121212;
        transition: all 0.5s ease;
}


.internalboxp{
        color: #ffffff;
    padding: 1em 2em;
    text-align: center;
}


.flashpic{
    padding: 1em 0em 3em;
}

.flashpiccvrt{
    padding: 1em 0em 1em;
}


.flashbottom{
background: #f7941e;
    color: #ffffff;
    text-align: center;
    bottom: 0;
    position: absolute;
    padding: .8em;
    width: 100%;
    font-weight: 500;
}


.internalflash{
    padding-top: .5em;
    color: #ffffff;
    font-size: 1.4em;
    font-weight: 500;
    position: relative;
}

.flasho:hover .internalflash{
        color: #fff;
}


.mechanic_section{
    padding: 6em 0;
    background: #f5f5f5;
}

.mechanic_section h2{
    color: #0585db;
}


.maxwidther{
    max-width: 80px;
}

.maxwidtherbig{
    max-width: 120px;
}

/********* van sales blog pic ******/



.flexslider .slides img {
 width: 100% !important;
    height: 100% !important;
    text-align: center;
}

.flexslider .slides > li {
    height: 400px !important;
    overflow: hidden;
}


.arrowholder{
    position: relative;
    margin: -50px -10px 30px 0px;
}

.arrownewtext{
        transform: rotate(45deg);
    font-size: 1.2em;
    margin-left: -70px;
    color: #fff;
    z-index: 999;
    position: fixed;
    display: block;
    margin-top: -20px;
}

.arrownew{
    right: -30px;
    top: -10px;
    position: absolute;
    padding: 1em;
    border-top: 60px solid transparent;
    border-bottom: 60px solid transparent;
    border-left: 60px solid #edaf02;
    transform: rotate(-45deg);
    width: 0;
    height: 0;
    overflow: hidden;
}

.blog_contain{
 background: #0585db;
 color: #ffffff;
overflow: hidden;
}

.blog_contain p{
    color: #ffffff;
}

.blog_contain h1{
        color: #ffffff;
    line-height: 1;
    font-size: 2em;
    margin-top: 0px !important;
}

.blog_text{
    padding: 1em;
}

.blog_text a{
    color: #ffffff;
    text-align: center;
    font-size: 1em;
    margin: 0 auto;
    display: block;
}


.more_dets{
        font-weight: 500;
    font-size: 1.3em;
}

.bluecroninbutton {
    color: #ffffff !important;
    padding: .8em 2.2em;
    font-weight: 500;
    font-size: 1.2em;
    background: #0585db;
    margin: 15px 0px;
    display: table;
    border: 2px solid #0585db !important;
}

.bluecroninbutton:hover {
    color: #0585db !important;
    background: #ffffff;
    border: 2px solid #0585db !important;
}

.bluecroninbuttonmechanic {
    color: #ffffff;
    padding: .8em 1.8em;
    font-weight: 500;
    font-size: 1.2em;
    background: #0585db;
    margin: 15px 0px;
    display: table;
    border: 0px !important;
}

.bluecroninbuttonmechanic:hover {
    color: #0585db;
    background: #ffffff;
}

.darkbluecroninbutton{
color: #ffffff;
    padding: .8em 2.2em;
    font-weight: 500;
    font-size: 1em;
    background: #0d1127;
    margin: 15px 0px;
    display: -webkit-inline-box;
    border: 0px !important;
}

.darkbluecroninbutton:hover {
    color: #0d1127;
    background: #ffffff;
}

.well{
    padding: 0px !important;
}

.welltitle{
    max-width: 12em;
    text-align: center;
    margin: 0 auto;
    padding: 1em;
}


.wellbottomcvrt{
background: #0d1127;
padding: .5em 2em;
}

.darkbluecroninbuttoncvrt{
color: #0d1127;
    padding: .8em 2.2em;
    font-weight: 500;
    font-size: 1em;
    background: #ffffff;
    margin: 15px 0px;
    display: -webkit-inline-box;
    border: 0px !important;
}

.darkbluecroninbuttoncvrt:hover {
    color: #ffffff;
    background: #0585db;
}


.cvrtpic{
    padding-top: 2em;
}


.smalllogofix{
        margin: 3em 0;
}

.cronin_middle{
    margin: 0 auto;
}

/******* end homepage ***********/

/**************** footer cronins ***************/
.footercronin a{
    color: #ffffff !important;
}


.footercronin{
    color: #fff;
        padding: 3em 0em 5em 0em;
}

.footercronin h2{
color: #f7941e;
    line-height: 1;
    font-size: 1.6em;
    text-align: left;
    padding: .2em 0em;
}

.footercronin h6{
    color:#f7941e;
     font-size: 1em;
     text-transform: uppercase;
}

/************************ internal pages *************************/

.contactgrey{
    background: #f8f8f8;
}


.aboutgrey{
    background: #efefef;
}

.internalpic{
    min-height: 38em;
    background-size: cover;
        position: relative;
}

.internalpic:before {
    content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-image: linear-gradient(to bottom right,rgba(18, 18, 18, 0),rgba(0, 0, 0, .4));
        opacity: .6;
}



.internaltitle{
    font-size: 5em;
    font-weight: 100;
    text-shadow: 1px 1px 1px #121212;
    text-align: center;
    margin-top: 4em;
    color: #fff;
    text-transform: uppercase;
}


.centered{
        text-align: center;
        margin: 0 auto;
}


.bluecont{
    color: #1476BF !important;
}


.padddown{
    padding:2em 0;
}

.test_title_check{
    padding: 8px;
}

.test-preparation-check{
    color: #0585db !important;
    padding-left: 8px;
}

.test-preparation-check p{
    color: #0585db !important;
    line-height: .8;
    font-weight: 500;
}

/* tabs left */
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
  width: 100%;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.accordo-title{
    min-width:20em;
    color: #121212;
}



.chevrono {
    float: right;
    margin-right: 50%;
    -webkit-transform: rotate(-90deg) !important;
    -moz-transform: rotate(-90deg) !important;
    -o-transform: rotate(-90deg) !important;
    -ms-transform: rotate(-90deg) !important;
    transform: rotate(-90deg) !important;
}


.spineffect {
    float: right;
    margin-right: 50%;
    -webkit-transform: rotate(45deg) !important;
    -moz-transform: rotate(45deg) !important;
    -o-transform: rotate(45deg) !important;
    -ms-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
}

.cvrt_boxes{
    color: #fff;
}
.cvrt_boxes h3{
    color: #fff;
}

.crv_content{
    display: inline-block;
    padding: 2em 0em;
    color: #121212;
}

.crv_content h1, h2, h3, h4, h5{
    color: #777777;
}

.well{
    margin: 15px 15px 15px 0px!important;
}


.pusherdown{
    margin-top: 2em;
}


/* cvrt panel */
.panel-group .panel-heading + .panel-collapse > .panel-body {
  border: 0px;
}
.panel-group,
.panel-group .panel,
.panel-group .panel-heading,
.panel-group .panel-heading a,
.panel-group .panel-title,
.panel-group .panel-title a,
.panel-group .panel-body,
.panel-group .panel-group .panel-heading + .panel-collapse > .panel-body {
  border-radius: 2px;
  border: 0;
}
.panel-group .panel-heading {
  padding: 0;
}
.panel-group .panel-heading a {
  display: block;
  background: transparent;
  color: #ffffff;
  padding: 15px;
  text-decoration: none;
  position: relative;
}
.panel-group .panel-heading a.collapsed {
  background: transparent;
  color: inherit;
}
.panel-group .panel-heading a:after {
  content: '\25BE';
  position: absolute;
  right: 20px;
  top:5px;
  font-size:30px;
  color:#0585db !important;
  font-family: 'initial';
}
.panel-group .panel-heading a.collapsed:after {
  content: '\25B8';
    font-family: 'initial';
}
.panel-group .panel-collapse {
  margin-top: 5px !important;
}
.panel-group .panel-body {
  background: transparent;
  padding: 15px;
}
.panel-group .panel {
  background-color: transparent;
}
.panel-group .panel-body p:last-child,
.panel-group .panel-body ul:last-child,
.panel-group .panel-body ol:last-child {
  margin-bottom: 0;
}



.panel-group-two .panel-heading + .panel-collapse > .panel-body {
  border: 0px;
}
.panel-group-two,
.panel-group-two .panel,
.panel-group-two .panel-heading,
.panel-group-two .panel-heading a,
.panel-group-two .panel-title,
.panel-group-two .panel-title a,
.panel-group-two .panel-body,
.panel-group-two .panel-group-two .panel-heading + .panel-collapse > .panel-body {
  border-radius: 2px;
  border: 0;
}
.panel-group-two .panel-heading {
  padding: 0;
}
.panel-group-two .panel-heading a {
  display: block;
  background: transparent;
  color: #ffffff;
  padding: 15px;
  text-decoration: none;
  position: relative;
}
.panel-group-two .panel-heading a.collapsed {
  background: transparent;
  color: #ffffff;
}
.panel-group-two .panel-heading a:after {
  content: '\25BE';
  position: absolute;
  right: 20px;
  top:5px;
  font-size:30px;
  color:#0585db !important;
    font-family: 'initial';
}
.panel-group-two .panel-heading a.collapsed:after {
  content: '\25B8';
    font-family: 'initial';
}
.panel-group-two .panel-collapse {
  margin-top: 5px !important;
}
.panel-group-two .panel-body {
  background: transparent;
  padding: 15px;
}
.panel-group-two .panel {
  background-color: transparent;
  margin-bottom: 0;
}
.panel-group-two .panel-body p:last-child,
.panel-group-two .panel-body ul:last-child,
.panel-group-two .panel-body ol:last-child {
  margin-bottom: 0;
}

.panel-group-two .panel-body{
padding-left: 5em;
}

.bulber{
    padding-right: 1em;
}

.bulbtext{
    display: inline-table;
    color: #fff;
    font-weight: 700;
    font-size: .95em;
    max-width: 80%;
}

/* end panels */

#salespage .panel-group .panel-heading a {
    color: #121212 !important;
}


/************************ end cronins ****************************/
/************************ end cronins ****************************/
/************************ end cronins ****************************/
/************************ end cronins ****************************/
/************************ end cronins ****************************/
/************************ end cronins ****************************/
/************************ end cronins ****************************/
/************************ end cronins ****************************/
/************************ end cronins ****************************/
/************************ end cronins ****************************/


.modal-open{
    padding-right: 0px !important;
}

.modal-content {
    position: relative;
    background-color: #1E608A;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    color: #ffffff;
}


.modal-content p{
    color: #ffffff;
}

/**************** text etc *********************/
.leftalign {
    text-align: left
}

.largetitle {
    font-size: 5em
}


/***************** clients **************/
.client2text, .client3text{
    opacity: 0;
    transition: all 0.5s ease;
}

.texholdclient {
    position: relative;
    height: 10em;
}

.clienttextholder{
    position: absolute;
}

.clienttextinactive{
opacity: 0 !important;
transition: all 0.5s ease;
}

.clienttextactive{
    opacity: 1 !important;
    transition: all 0.5s ease;
}

.halfopac{
    opacity: 0.5;
    transition: all 0.5s ease;
}

.fullopac{
    opacity: 1;
    transition: all 0.5s ease;
}

/***************** buttons ********************/


.linebuttonwhitepink {
    border-width: 2px 0;
    border-style: solid;
    border-color: #eb4a78;
    text-align: center;
    font-size: 1.5em;
    text-transform: uppercase;
    padding: .2em 2.5em;
    display: table;
    margin: 0 auto;
    color: #fff;
    font-weight: 500;
    margin-top: 1.5em
}

.linebuttonwhitepink a {
    color: #fff
}

.linebuttonwhitepink a:hover {
    background-color: #fff;
    color: #eb4a78
}

.panelpic{
    display: -webkit-inline-box;
}

.rightpanelpic{
    color: #626262;
    padding: 1em;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border-color: transparent;
    border: none;
}

.panel-default {
    border-color: transparent;
}

.chevron, .chevron2, .chevron3, .chevron4,  .chevron5,  .chevron6{
        padding: 1.5em;
    right: 0;
    position: absolute;
       -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

.rotater{
   -ms-transform: rotate(0deg) !important; /* IE 9 */
    -webkit-transform: rotate(0deg) !important; /* Chrome, Safari, Opera */
    transform: rotate(0deg) !important;
}





/***************** colors ***********************/
.heavier{
    font-weight: 500;
}

.whitetext{
    color: #ffffff;
}

.orange{
    background: #fcaa24
}

.orangetext{
    color: #fcaa24
}


.green{
    background: #8dc63f
}

.greentext{
    color: #8dc63f
}

.darkgreyback{
    background: #242424;
}

.greytext{
    color: #eeeeee;
}
/***************** padding **********************/

.maxoheight{
    max-height: 600px;
}

.homedivs{
    padding: 5em 0em;
}

.contact_box{
    padding: 2em 0em 0px 0px;
}

.medium_top_bottom{
    padding: 25px 0;
}

.nopadd {
    padding: 0!important
}


.nopaddmobile {
    padding: 0!important
}

.homespace {
    padding-top: 25px;
    padding-bottom: 25px
}

.paddbottfift {
    padding-bottom: 15px
}

.paddfift {
    padding: 15px
}

.mildpusher {
    margin-top: 2em
}

.leftul{
    padding-left: 8em;
}

/***************** position *****************/
.posrelative {
    position: relative
}

.posfixed {
    position: fixed
}

.center img {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center
}

/**************** nav *************************/



#navbar{
    min-height: 5em;
}

#homenav {
    position: absolute;
    width: 100%;
    min-height: 80px;
    z-index: 999
}

.exemplarlogo {
    min-height: 60px
}

.mobilelogo {
    max-height: 50px
}




/******************** homepage************************/




.welcome {
top: 4em;
    width: 100%;
    margin: 0 auto;
    position: absolute;
    font-size: 5em;
    color: #fff;
    font-weight: 200;
    text-shadow: 1px 3px 5px #121212;
}

.welcome_ital {
    font-size: .6em;
    color: #fff;
    font-weight: 200;
    line-height: .5;
}

.welcome img {
    max-height: 15em
}


.strapline{
font-size: 18px;
    color: #fff;
    font-weight: 200;
    line-height: 1.4;
    text-align: center;
    text-shadow: 1px 1px 1px #121212;
}


.leftaligntext{
    text-align: left;
}

.introquote {
    display: inline-flex;
    line-height: 3
}

.introquote li {
    display: inline-block;
    vertical-align: text-bottom
}

.homeintro {
    font-size: 1.15em;
    text-align: center;
    margin: 0 auto;
    padding: 20px 0
}

.price {
    font-weight: 600
}

.cvrt_acc_table{
    padding: 0em 1em 0em 0em;
}

.cvrt_acc_table_blue{
    padding: 0em 1em 0em 0em;
    color: #0585db;
}



/************* internal ****************/

.maintext{
    text-align: left;
}

.maintext p{
line-height: 1.5;
    font-size: 1.3em;
}

.transtitle {
    background-color: transparent;
    margin-top: -5em;
    font-weight: 900;
    color: #fff
}

/*********** about ********************/
.achieveheader{
    font-size: 1.6em;
    color: #353537;
}

.achievename{
        font-size: 1.3em;
    font-weight: 500;
    line-height: 1;
}

.achievedate{
        font-size: 1.1em;
    line-height: 1;
}

/***************** tabs *****************/
.nav-tabs>li {
    display: inline-block;
    float: none
}

.tabrow {
    border-top: 1px solid #eb4a78;
    margin: 15px 0;
    padding: 15px 0;
    border-bottom: 1px solid #eb4a78
}

.tabrowsunday{
    margin: 15px 0;
    padding: 15px 0;
}

.nav-tabs>li {
    padding: .4em 0
}

.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
    color: #121212;
    cursor: default;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #ed88a1;
    padding: 5px 20px;
    font-weight: 900!important
}

.nav-tabs>li>a {
    color: #121212!important;
    border-bottom: none;
    padding: 5px 20px;
    text-transform: uppercase;
    font-family: 'PT Sans', sans-serif!important;
    letter-spacing: 1px!important;
    font-weight: 600!important;
    text-decoration: none
}

.nav-tabs>li>a:hover {
    color: #121212
}

.tabbable a {
    color: #121212
}

.centrelist {
    margin: 0 auto;
    display: table
}

.nav-tabs {
    border-bottom: none
}

.nav>li>a:hover,.nav>li>a:focus {
    text-decoration: none;
    background-color: transparent
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: none;
    border-radius: 4px 4px 0 0
}

/************** contact page ****************/
.big_padding_top_bottom {
    padding: 60px 0!important
}

.wpcf7-mail-sent-ok {
    float: left;
    width: 100%;
    height: 50px;
    padding: 5px;
    color: #C93887
}

.padding_left {
    padding: 0 0 0 25px!important
}

.bio_block_heavy {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    color: #313131;
    line-height: 1.4;
    font-size: 16px;
    text-align: left
}

.addresser {
    background-color: #e5e5e5;
    padding-top: 40px;
    margin-top: 20px;
    margin-bottom: 20px
}

/* contact form 8*/
input[type="text"] {
    display: block;
    width: 100%;
    padding: 2px 0;
    margin-bottom: 2px;
    height: 40px;
    text-indent: 2%;
    color: #cecece!important;
    border: 1px;
    border-style: solid;
    font-family: 'Open Sans', sans-serif;
}

.textarea {
    display: block;
    border-radius: 5px;
    width: 100%;
    height: 165px;
    padding: 10px 0;
    margin-bottom: 2px;
    text-indent: 2%;
    color: #cecece!important;
    border: 1px;
    border-style: solid;
    font-family: 'Open Sans', sans-serif;
}

textarea {
overflow: auto;
padding: 10px;
    float: left;
    width: 100%;
    margin-bottom: 8px;
border: 1px solid #121212 !important;
}

input[type="email"] {
display: block;
    width: 100%;
    padding: 4px 0;
    margin-bottom: 2px;
    height: 40px;
    text-indent: 2%;
    color: #121212 !important;
    border: 1px;
    border-style: solid;
    font-family: 'Open Sans', sans-serif;
}

input[type="text"] {
    display: block;
    width: 100%;
    padding: 2px 0;
    margin-bottom: 2px;
    height: 40px;
    text-indent: 2%;
    color: #121212 !important;
    border: 1px;
    border-style: solid;
    font-family: 'Open Sans', sans-serif;
}

select {
    padding: 10px;
    width: 100%;
    border: 1px solid #121212 !important;
}

@media all and (max-width: 767px) and (min-width: 0px) {
input[type="number"] {
    width: 250px!important
}
}

/************** homepage ****************/




.bluestone {
    background: url(../img/exemplar_images/blue.jpg);
      background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    padding: 50px
}

.whitebox{
background: #fff;
    margin: .8em;
    padding: 1em 1em .7em 1em;
    color: #8e8e8e;
    font-size: 1.2em;
    line-height: 1;
    font-weight: 300;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
}

.whitebox label{
    font-weight: 300;
}

input[type=radio], input[type=checkbox] {
    margin: 4px 10px 4px 0px;
    margin-top: 1px \9;
    line-height: normal;
}

.transbutton{
    background: transparent;
    color: #fff;
    font-size: 1.5em;
    border: 1px solid #fff;
    padding: .4em 2em .4em 2em;
    border-radius: .4em;
}

.transbutton:hover{
    background: #fff;
    color: #01B6E5;
}

.midsize{
    font-size: 1.5em;
}


.buttonpusher{
    margin-top: 2em;
}


.blackie{
    color: #121212;
}


.eventtitle {
    color: #eb4a78!important;
    font-size: 1.1em;
    font-weight: 600
}

.eventdate {
    color: #eb4a78;
    font-size: 3em;
    font-weight: 500;
    line-height: 1
}

.eventdatemonth {
    color: #fff;
    font-weight: 500;
    font-size: 1.4em;
    line-height: 1
}

.picholder{
    max-height: 120px;
    overflow: hidden;
}

.eventtitlesunday {
   color: #eb4a78;
        text-align: left;
    font-size: 1.8em;
    font-weight: 600
}

.eventcopysunday {
        text-align: left;
}

.eventdatesunday {
    color: #eb4a78;
    font-size: 3em;
    font-weight: 500;
    line-height: 1
}

.eventdatemonthsunday {
    color: #121212;
    font-weight: 500;
    font-size: 1.4em;
    line-height: 1
}

.eventlisttext p {
    color: #fff;
    text-align: left;
    line-height: 1
}

.dateholdersunday {
    padding: .5em;
    border: solid 2px #121212;
}

.dateholder {
    padding: .5em;
    border: solid 1px #fff
}

.events {
    margin-top: 15px
}

.events li {
    display: inline
}


.teammemberpic{
    border: 1.5em solid #fff;
}

/************** blog post ********************/
.picminder {
    max-height: 450px;
    overflow: hidden
}

.picminder img {
    width: 100%;
    height: auto
}

.fullwidthpic {
    width: 100%
}

/************** blank pic title page *****************/
.backblack {
    background-color: #373737
}

.margintitlepull {
    bottom: 0;
    position: absolute;
    color: #fff
}

.posrelativetitle {
    position: relative;
    top: 530px;
    display: block
}

.paddtopbott {
    padding: 20px 0
}

/*************** blank page *******************/
.greypush {
    margin-top: 75px
}

.main_image {
    z-index: -1;
    min-height: 700px;
    display: block;
    text-align: center;
    overflow-x: hidden
}

.internalpic {
    background-attachment: scroll;
    min-height: 45em;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    z-index: -1;
}

.greytitleexemplar {
    background-color: #6C6C6C;
    color: #fff;
    font-size: 3em;
    font-family: 'Open Sans'
}

.small_black_text_left {
    color: #BE0009;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    padding-top: 20px;
    font-weight: 300;
    text-align: left
}

/******************** mosaic gallery ****************/
.grid-custom .col-sm-6,.grid-custom .col-xs-6,.grid-custom .col-xs-12,.grid-custom .col-sm-3 {
    padding: 5px
}
}

.first-block {
    border-bottom: 5px #000 solid
}

/******************* contact page **********************/
.grey_button {
    background: #fff;
    border-radius: 25px;
    border-style: solid;
    border-width: 2px;
    padding: 12px 30px;
    border-color: #6f6f6e;
    opacity: 1!important;
    color: #6f6f6e;
    font-weight: 500;
    letter-spacing: 3px
}

/************* blog **************************/
.bloghold {
    overflow: hidden;
    height: 200px
}

.bloghold img {
    width: 100%;
    height: auto
}

.blogtextinside {
    background-color: #fff;
    padding: 20px
}

.front_four_contain_grey {
    height: auto;
    background-color: #e9e9e9!important;
    padding: 15px;
    color: #787878;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
}

.wello {
    min-height: 20px;
    max-height: 29em;
    overflow: hidden
}

.wello img {
    width: 100%
}

.recentposts {
    margin: 0 auto;
    display: table;
    background-color: #BE0009;
    color: #fff;
    font-weight: 500;
    padding: 5px 15px;
    margin-top: -15px
}

.blogpadul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0
}

.btn-readmore {
    background-color: #BE0009;
    color: #fff;
    margin-top: 15px;
    border-radius: 0
}

.dat {
    padding: 0;
    margin-top: 20px
}

.divider {
    margin-top: 20px;
    border-bottom: 1px solid #757575
}

.linked {
    margin-top: 20px
}

.linkedin {
    color: #2A89BE;
    text-align: right
}

.menupage{
    text-align: center;
}

.menupage span{
    color: #d3d3d3;
    letter-spacing: .08em;
}

.menupage .row{
    margin: 15px 0px;
}
.menupage .price{
    color: #ffffff;
}

/*************** footer *************************/
/************** internal foote *************/
.internalfootermenu {

    display: inline
}

.internalfootermenu li {
    display: inline
}

.darkgreyback {
    background-color: #2d2d32
}

#internalfooter {
    padding: 15px;
    color: #b0b1b2
}

.footer_text {
    line-height: 1.2
}

.addressul {
    display: inline-flex;
    list-style-type: none;
    padding-left: 0
}

.addressul li {
    padding: 0 1em 0 0
}

#footer {
    background-color: #efefef;
    color: #121212;
    padding: 30px
}

.footertitle {
    color: #121212;
    font-size: 1.3em;
    font-weight: 600
}

.dood {
    background-color: #555
}

.dood a {
    font-size: 12px;
    color: #ededed
}


/************** fancy ************************/

.fancy {
  line-height: 2.5;
  text-align: center;
      padding-top: 1em;
    padding-bottom: 1em;
}
.fancy span {
  display: inline-block;
  position: relative;
}
.fancy span:before,
.fancy span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #6e6e6e;
    top: 1.2em;
    width: 450px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}

/************** end fancy *********************/

.smallmember img{
    border: .1em solid #121212;
    max-width: 9em;
    box-shadow: 0px 1px 2px #121212;
     transition: all 0.2s ease;
}

.teamosil li{
    display: inline-block;
}

.teamosil li a{

}

.teamosil li a:active{

}




.activo{
    opacity: .3;
}


.activo img{
    background-color: #FFA500;
}

.smallmember img:hover {
opacity: .5;
 transition: all 0.2s ease;
}

.smallmember h4{
 margin-top: 1.5em;
 text-align: center;
  text-transform: uppercase;
 color: #777;
}

.smallmember h4 a{
 color: #777;
 text-transform: uppercase;
}

.teamtitle{
    color: #777;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: 500;
    line-height: 1em;
}

.bluetitle {
    color: #0585db;
    font-weight: 500;
    line-height: 1em;
}


.paddbottthirty{
padding-bottom: 30px;
padding-top: 30px;
}

.logofooterpush{
    padding-top: 2em;
}

.pushtop{
    margin-top: 5em;
}


.mobnavver{
display: none;
}



img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    }

img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
    }

img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
    }

.alignright {
    float: right;
    }

.alignleft {
    float: left;
    }

/*********** woocommerce *******/
.woocommerce-product-details__short-description p{
    color: #fff;
}

.woocommerce-tabs p{
    color: #fff;
}

.single_add_to_cart_button {
    width: 40%;
    background-color: #f7941e !important;
}

.tourside h4 {
    color: #f7941e;
}

.tourside li{
    list-style-type: none;
    color: #e9e9e9;
    border-bottom: 1px solid #f7941e;
    padding: 10px 0;
}

.tourside ul{
    -webkit-padding-start: 0px;
    padding-left: 0px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #f7941e;
    font-size: 2em;
    }

    .woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 0;
    margin: 0 -5px;
    padding: 0 1em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    left: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    border-width: 0;
    box-shadow: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    border: 0;
    position: absolute;
    bottom: 0px;
    width: 0px;
    height: 0px;
    content: ' ';
}

.woocommerce .cart .button, .woocommerce .cart input.button {
    width: 59%;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #f7941e;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #fff;
}

/**************** media queries *******************/
/**************** min-width *******************/


@media only screen and (min-width: 768px) {
.panel-group .panel-heading a {
    width: 50%;
}
}

@media only screen and (min-width: 1200px) {

.internaltitle{
        max-width: 80%;
    margin-left: 10%;
}

.logoholder img{
max-width: 250px;
}

.cont_pushright{
padding-left: 12em;
}

}


/**************** max-width *******************/


@media only screen and (max-width: 1260px) {
.welcome{
    font-size: 4em;
    top: 4em;
}
}

@media only screen and (max-width: 1180px) {
.welcome{
    font-size: 3em;
    top: 4em;
}
}



@media only screen and (max-width: 991px) {

    .countrysideimage img{
            width: 100%;
    }

.travel_logo {
    max-width: 250px;
    text-align: center;
    margin: 0 auto;
}


.welcome{
    font-size: 3em;
    top: 3em;
}

.mobnavver{
display: block !important;
}

.logoholder img{
display: none;
}


.slidersquaser {
    margin-top: 4em
}

.vid_overlay {
    position: relative;
    top: 120px;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 9
}

.fancy span:before,
.fancy span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #6e6e6e;
    top: 1.2em;
    width: 180px;
}
}

@media only screen and (max-width: 767px) {

.coachformholder {
    margin-top: 0em;
        position: relative;
}


.doodfiftystacker{
    width: 100%;
    float: left;
}


.smalllogofix{
    margin: 0 auto;
}

}